<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripSplitButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="_bwUI.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>116, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAAAAEAGABoAwAAJgAAACAgAAABABgAqAwAAI4DAAAoAAAAEAAAACAAAAABABgAAAAAAEAD
        AAAAAAAAAAAAAAAAAAAAAAAAVzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3
        Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3N5fXN5fXN5fXN5fXN5fXN5fXN5fXV9f3Vzc3Vzc3Vzc3Vzc3N5fX
        Vzc3V9f3V9f3N5fXN5fX9/f3Vzc3Vzc3Vzc3N5fXN5fXV9f3Vzc3Vzc3Vzc3N5fXN5fXN5fXN5fXV9f3
        9/f3Vzc3Vzc3Vzc3Vzc3Vzc3l/f3N5fXV9f3Vzc3Vzc3Vzc3V9f3l/f39/f3Vzc3Vzc3Vzc3Vzc3Vzc3
        Vzc3Vzc3N5fXl/f3l/f3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3V9f3V9f3Vzc3Vzc3Vzc3N5fXl/f3
        9/f3Vzc3Vzc3Vzc3N5fXV9f3N5fXVzc3Vzc3V9f3l/f39/f3Vzc3Vzc3N5fXl/f39/f3Vzc3Vzc3Vzc3
        N5fXV9f39/f3N5fXVzc3V9f3Vzc3l/f39/f3N5fXl/f3l/f3Vzc3Vzc3Vzc3Vzc3N5fXV9f39/f3Vzc3
        N5fXV9f3Vzc3Vzc3l/f3l/f3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3N5fXV9f39/f3Vzc3Vzc3N5fXN5fXVzc3
        Vzc3l/f3V9f3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3l/f3N5fXVzc3Vzc3N5fXN5fXVzc3Vzc3l/f3V9f3
        Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3l/f3V9f3Vzc3Vzc3V9f3N5fXVzc3Vzc3l/f3N5fXVzc3Vzc3N5fX
        N5fXVzc3Vzc3Vzc3N5fXV9f3Vzc3Vzc3l/f3N5fXVzc3N5fXV9f3Vzc3Vzc3Vzc3V9f3V9f3V9f3V9f3
        V9f3N5fXV9f3Vzc3Vzc3l/f3N5fXN5fXl/f3Vzc3Vzc3Vzc3Vzc39/f39/f39/f39/f39/f39/f39/f3
        Vzc3Vzc3l/f39/f3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3Vzc3
        Vzc3Vzc3AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAACgAAAAgAAAAQAAAAAEAGAAAAAAAgAwAAAAAAAAAAAAAAAAAAAAAAABXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzeX9/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX1/dX1/dX
        1/dX1/dX1/dX1/dX1/dX1/dX1/dX1/dX1/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzeX
        9/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX1/c3l9c3l9c3l9c3l9c3l9c3l9c3l9c3l9c3l9c3l9c3
        l9dX1/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzeX9/c3l9dXNzdXNzdXNzdXNzdX1/dX
        1/c3l9c3l9c3l9eX9/c3l9c3l9c3l9c3l9c3l9c3l9c3l9eX9/c3l9dX1/dXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzc3l9c3l9dXNzdXNzdX1/c3l9c3l9c3l9eX9/eX9/f39/dXNzdXNzdXNzdX
        NzdXNzdXNzdXNzc3l9eX9/c3l9dX1/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzc3l9c3l9c3
        l9c3l9c3l9c3l9eX9/eX9/f39/f39/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzc3l9eX9/c3l9dX
        1/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzc3l9c3l9c3l9eX9/eX9/f39/f39/dXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzc3l9eX9/c3l9dX1/dXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzc3l9eX9/eX9/eX9/f39/dXNzdXNzdXNzdXNzdX1/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzc3l9eX9/dX1/eX9/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzf39/dX1/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzc3l9eX9/dX1/f39/dXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzc3l9dX1/dXNzdXNzdXNzdXNzdXNzf39/dX1/dX1/dXNzdX
        NzdXNzdXNzdXNzdXNzdXNzc3l9eX9/dX1/f39/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        Nzc3l9dX1/f39/dXNzdXNzdXNzdXNzf39/dX1/eX9/dX1/dXNzdXNzdXNzdXNzdXNzdXNzc3l9eX9/dX
        1/f39/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzc3l9dX1/f39/c3l9dXNzdXNzdXNzf3
        9/dX1/dXNzeX9/f39/dXNzdXNzdXNzdXNzdXNzc3l9eX9/eX9/f39/dXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzc3l9dX1/f39/dX1/c3l9dXNzdXNzf39/dX1/dXNzdXNzeX9/f39/dXNzc3l9c3
        l9c3l9eX9/eX9/f39/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzc3l9dX1/f39/dX
        1/c3l9c3l9dXNzf39/dX1/dXNzdXNzdXNzeX9/f39/c3l9eX9/eX9/f39/dXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzc3l9dX1/f39/dX1/dXNzc3l9dXNzf39/dX1/dXNzdXNzdX
        NzdXNzeX9/f39/c3l9dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        Nzc3l9dX1/f39/dX1/dXNzdXNzdXNzf39/f39/c3l9dXNzdXNzdXNzdXNzeX9/f39/c3l9dXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzc3l9dX1/f39/dX1/dXNzdXNzdXNzeX
        9/c3l9f39/c3l9dXNzdXNzdXNzdXNzeX9/f39/c3l9dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzc3l9eX9/eX9/dX1/c3l9dXNzdXNzeX9/eX9/c3l9f39/c3l9dXNzdXNzdXNzdX
        NzeX9/dX1/c3l9dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzeX
        9/dX1/c3l9dXNzdXNzdXNzdX1/c3l9c3l9c3l9dXNzdXNzdXNzdXNzeX9/dX1/c3l9dXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzeX9/dX1/c3l9dXNzdXNzdXNzdX1/eX
        9/c3l9c3l9dXNzdXNzdXNzdXNzeX9/dX1/c3l9dXNzdXNzdXNzdXNzeX9/eX9/dX1/dXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzc3l9dX1/c3l9dXNzdXNzdXNzdX1/eX9/c3l9c3l9dXNzdXNzdXNzdXNzc3
        l9c3l9eX9/dXNzdXNzdXNzdXNzdXNzeX9/dX1/c3l9c3l9c3l9dXNzdXNzdXNzdXNzdXNzdXNzc3l9dX
        1/c3l9dXNzdXNzdXNzdX1/eX9/c3l9c3l9dXNzdXNzdXNzc3l9dX1/eX9/dXNzdXNzdXNzdXNzdXNzdX
        NzdXNzeX9/c3l9c3l9c3l9c3l9dXNzdXNzdXNzdXNzdXNzc3l9dX1/c3l9dXNzdXNzdXNzdX1/eX9/f3
        9/c3l9c3l9c3l9c3l9dX1/f39/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX1/dX1/c3l9dX1/dX1/dX
        1/dX1/dX1/dX1/dX1/c3l9dX1/c3l9dXNzdXNzdXNzdX1/eX9/f39/c3l9c3l9dX1/eX9/f39/dXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX1/dX1/c3l9c3l9c3l9c3l9c3l9c3l9c3l9c3l9c3l9c3l9eX
        9/dXNzdXNzdXNzeX9/eX9/dX1/dX1/dX1/f39/f39/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzeX9/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/dXNzdXNzdXNzdXNzeX9/f39/f3
        9/f39/dXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdXNzdX
        NzcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAA==
</value>
  </data>
</root>